Subject: Re: linux-next: Signed-off-by missing for commits in the staging tree

From: Tobin Harding <[email-masked]>
Date: Wed, 20 Sep 2017 01:34:59 +1000

On Tue, Sep 19, 2017, at 16:09, Greg KH wrote:
> On Tue, Sep 19, 2017 at 07:54:55AM +1000, Stephen Rothwell wrote:
> > Hi Greg,
> > 
> > Commits
> > 
> >   688a0206cfb8 ("staging: rtlwifi: fix parenthesis alignment")
> >   85d309d53f7a ("staging: rtlwifi: use kcalloc instead of multiply")
> >   f216f6cdeb1d ("staging: rtlwifi: remove unused functions")
> > 
> > are missing a Signed-off-by from their author.
> 
> Ugh, I totally missed that, Tobin, what went wrong here?

Apologies, I bet I didn't set up my environment on the laptop fully.
Usual dev machine is a desktop, I did these patches as prep for OSS. 

> I can't go rewrite my tree, so I'll just accept this as an implicit "ok"
> for these patches, any objection?

Ok by me.

Thanks,
Tobin.